Subject: New Reply Received - Incomplete item order #9604466080
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 12:14:46 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Incomplete item order #9604466080  Ticket comment <div>I am tired of hearing that you are working on it. Every time the same thing. I am not accepting it anymore. I called last week and I was guaranteed that I would receive the refund MAXIMUM by Friday, which was yesterday! </div>
<div><br></div>
<div>Where is my money?????<br><br><div dir="ltr">Best regards, <div>Daryna Uvarkina</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Oct 2020, at 14:15, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Dasha,</div>
<div>
<br>Thank you for your patience.<br><br>We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1518358